#footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background-color: rgb(44, 64, 54);
    letter-spacing: 0.8px;
}

#footer hr{
    margin-top: 22.5px;
    margin-bottom: 22.5px;
    border: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.251)
}
#footer .content {
    width: 100%;
    color: #fff;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
}
#footer .contact-word{
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 20px;
}
@media (max-width: 768px) {
    #footer .content .footer-copyright {
        font-weight: 100;
    }
}
#footer .content .footer-copyright {
    font-size: 14px;
    padding-top: 22.5px;
    padding-bottom: 22.5px;
}
#footer .content .footer-menu-icons {
    padding-left: 0;
    margin-bottom: 0;
    padding-top: 17.5px;
    padding-bottom: 17.5px;
}
#footer .content .footer-menu-icons li {
    -webkit-tap-highlight-color: transparent;
    -webkit-box-direction: normal;
    color: #fff;
    width: 26px;
    height: 26px;
    list-style: none;
    box-sizing: border-box;
    margin: 0 25px 10px 0;
    list-style-type: none;
    display: inline-block;
    opacity: 1
}
#footer .content .footer-menu-icons li:hover,
#footer .content .footer-menu-icons li:active,
#footer .content .footer-menu-icons li:focus,
#footer .content .footer-menu-icons li.on {
    opacity: .7
}

#footer .content .footer-menu-icons li img {
    width: 100%
}

#footer .menu-lg {
    display: block
}
